<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>口コミ投稿画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">口コミ投稿画面</h1>
	</div>
	</div>
</header>

<div id="wrapper">
<div class="container">
<form method="post" action="">

<!-- 口コミ投稿のフォーム -->
  <div class="form-group my-5">
    <label class="h3">口コミ内容</label>
<textarea cols="40" rows="12" class="form-control" placeholder="口コミを入力してください"></textarea>
	</div>

	<!-- 登録ボタン -->
<div class="form-group text-center my-4">
<button type="button" class="btn btn-primary">登録</button>
</div>


	</form>
</div>
<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="travelDestinationDetail.html" class="btn btn-primary">戻る</a>
        </div>
    </div>
</div>
</div>
</footer>

</div>


</body>
</html>